Subject: Re: type command
From: [email-masked] (Ashish Khurana)

30 Apr 1998 17:35:27 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

Hi,
Yes I tried changing my current sh.exe(55K) to ash.exe and  a copy of 
bash.exe to sh.exe.
The type command did work. But rest all in makefile is failing now. 
I am getting something like:-

(C:\Cygnus\B19\H-i386-cygwin32\bin\sh.exe 1043) Exception: 
STATUS_ACCESS_VIOLATION
(C:\Cygnus\B19\H-i386-cygwin32\bin\sh.exe 1043) Dumping stack trace to 
sh.exe.core

What is the STATUS_ACCESS_VIOLATION, and how can I get rid of it.?

Thanks,
Ashish

>From [email-masked] Thu Apr 30 04:45:12 1998
>
>Your sh.exe must still be ash, which does not have the "type" builtin
>command.
>
>Workaround:
>
>mv sh.exe ash.exe
>cp bash.exe sh.exe
>
>
>
>
>---Ashish Khurana <[email-masked]> wrote:
>>
>> Hi everybody,
>> 
>> I'm trying to call type command from my makefile. But it gives the
>error 
>> that : "type not found", 
>>  whereas the same command runs on the bash prompt.
>> Can anyone tell me the way it is happening is supposed to be like
>this,  
>> or is it a bug? Is there any other alternative.
>> 
>> I'm working under NT v4, Cygnus-win32-b19.
>> 
>> TIA,
>> Ashish 
>> 
>> ______________________________________________________
>> Get Your Private, Free Email at http://www.hotmail.com
>> -
>> For help on using this list (especially unsubscribing), send a
>message to
>> "[email-masked]" with one line of text: "help".
>> 
>
>==
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>
>
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".